var page_function = {
  components: {},
  data() {
    return {
      VarMenuPage: "diagram_purification",
      VarMenu: "area",
      VarPageContainerCss: "padding:0px",
    };
  },

  computed: {},
  watch: {},

  mounted() {
    this.$set(this.WebSetup, "caption", "淨水流程圖");
    this.MenuSetup.opened = false;
    this.VarMenuIsOverlay = true;
  },
  methods: {
    
  },
};
